Package twisted :: Package python :: Module htmlizer :: Class TokenPrinter

[show private | hide private]
[frames | no frames]

## Class TokenPrinter

Method Summary
| `__init__(self, writer)`
| `printtoken(self, type, token, (srow, scol), (erow, ecol), line)`

Class Variable Summary
`int` | `currentCol`
`int` | `currentLine`
`int` | `lastIdentifier`
`int` | `parameters`

Class Variable Details

### currentCol

  Type:
    `int`
  Value:

        0

### currentLine

  Type:
    `int`
  Value:

        1

### lastIdentifier

  Type:
    `int`
  Value:

        0

### parameters

  Type:
    `int`
  Value:

        0

Generated by Epydoc 1.1 on Thu May 8 13:18:56 2003 | http://epydoc.sf.net